/* iOS Cordova Tweak */

.device-cordova.device-ios {
    height: 100vh;
}


/* Custom color theme properties */

:root {
    --f7-theme-color: #803232;
    --f7-theme-color-rgb: 128, 50, 50;
    --f7-theme-color-shade: #632727;
    --f7-theme-color-tint: #9d3d3d;
}


/* Your app custom styles here */

body {
    background: url("../assets/img/schoolrobotnew1.png") no-repeat fixed;
    background-size: 100%;
    background-position: center;
}

body::before {
    background-color: rgba(255, 255, 255, 0);
    content: '';
    display: block;
    height: 100%;
    position: absolute;
    width: 100%;
}

.library::before {
    background-color: rgba(255, 255, 255, 0.822);
    content: '';
    display: block;
    height: 100%;
    position: absolute;
    width: 100%;
}

.page-home {
    background: linear-gradient(0deg, rgba(255, 255, 255, 0.822), rgba(255, 255, 255, 0.822)), url("../assets/img/row_of_plain_pencils_against_grey_background.jpg") no-repeat fixed;
    background-size: cover;
}

/* .page-home::before {
    background-color: rgba(255, 255, 255, 0.822);
    content: '';
    display: block;
    height: 100%;
    position: absolute;
    width: 100%;
} */

#divi4 {
    height: 38px;
    width: 38px;
    border-style: groove;
    border: 2px solid #dedbd9;
    background-image: url('../assets/img/unknown2-128.png');
    background-size: 38px;
    background-repeat: no-repeat;
    -webkit-transition: width 0.4s ease-in-out;
    transition: width 0.4s ease-in-out;
    font-size: 16px;
    border-radius: 27px;
    background-color: #f0f0f0;
}

#divi9 {
    height: 142px;
    width: 123px;
    background-size: 122px;
    border-style: groove;
    border: 2px solid #b2b2b2;
    background-image: url('../assets/img/unknown2-128.png');
    border-radius: 6px;
}

#targetOuter {
    height: 120px;
    width: 120px;
    border: 3px solid rgb(77, 131, 185);
    background-image: url('../assets/img/unknown2-128.png');
    background-size: 120px;
    background-repeat: no-repeat;
    position: relative;
    text-align: center;
    margin: 20px auto;
    border-radius: 200px;
}

#targetOuter1 {
    height: 120px;
    width: 120px;
    border: 3px solid rgb(77, 131, 185);
    background-image: url('../assets/img/unknown2-128.png');
    background-size: 120px;
    background-repeat: no-repeat;
    position: relative;
    text-align: center;
    margin: 20px auto;
    border-radius: 0px;
}

#divi_header {
    height: 70px;
    width: 70px;
    border-style: groove;
    border: 2px solid #bababa;
    background-image: url('../assets/img/unknown2-128.png');
    background-size: 72px;
    background-repeat: no-repeat;
    -webkit-transition: width 0.4s ease-in-out;
    transition: width 0.4s ease-in-out;
    font-size: 16px;
    border-radius: 77px;
    background-color: #f0f0f0;
    margin-top: 1px;
}

#divi8 {
    height: 58px;
    width: 58px;
    border-style: groove;
    border: 2px solid #dedbd9;
    background-image: url('../assets/img/unknown2-128.png');
    background-size: 57px;
    background-repeat: no-repeat;
    -webkit-transition: width 0.4s ease-in-out;
    transition: width 0.4s ease-in-out;
    font-size: 16px;
    border-radius: 27px;
    background-color: #f0f0f0;
}